<DialogueContent.DXSM_SSCV_MISC_OEM_UI_Forwardshields_25_Percent __id="0f9df41a-a07b-4154-b184-ac33371bb284" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_misc.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_MISC_OEM_UI_Forwardshields_25_Percent" tempText="">
  <externalSources DXSM_SSCV_MISC_OEM_UI_Forwardshields_25_Percent_1="d6cbb619-c4e6-4835-96dc-fc0d2c82aa5d" DXSM_SSCV_MISC_OEM_UI_Forwardshields_25_Percent_2="1def29a1-d3bc-4419-8966-8326c9d82dde" DXSM_SSCV_MISC_OEM_UI_Forwardshields_25_Percent_3="ec5fd4e9-fe45-467d-9d4b-ddddc85e3200" />
</DialogueContent.DXSM_SSCV_MISC_OEM_UI_Forwardshields_25_Percent>